@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,700');
*{
    box-sizing: border-box;
}
body{
    background-color: var(--fon);
    font-family: 'Roboto', sans-serif;
    color: var(--text);
}
.poligon_one{
    width: 100%;
    height: 100%;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 80%);
clip-path: polygon(0 0, 100% 0, 100% 100%, 0 60%);
    background-color: var(--pallet);
    position: fixed;
    top: 0;
    z-index: -10;
}
.line{
    height: 1px;
    width: 80%;
    margin: 30px auto;
    background-color: var(--pallet);
}
.grid{
    display: grid;
}
.text_c{
    text-align: center;
}
a{
    text-decoration: none;
    color: var(--text);
}
p{
    font-size: 20px;
}
img, .img_res{
    max-width: 100%;
    height: auto;
}

.container{
    width: 90%;
    margin: 0 auto;
}
.content{
    min-height: 90vh;
    margin-top: -11vh;
    grid-template-columns: 1fr 4fr;
    /* grid-gap: 20px; */
    background-color: white;
    z-index: 10;
}
aside{
    padding: 10px;
    border-right: 1px solid var(--grey_l)
}
.btn_toggle{
    display: none;
}

.button{
    
}

@media screen and (max-width: 930px){
    .btn_toggle{
        position: absolute;
        top: 5px;
        right: 5px;
        display: block;
        width: 200px;
        height: 43px;
        /* margin: 20px; */
        background-color: var(--pallet);
        border: none;
        color: white;
        z-index: 999;
    }
    aside{
        /* display: none; */
        position: absolute;
        top: 0;
        left: -100%;
    }
    .aside_vis{
        position: absolute;
        /* display: block; */
        left: 0;
        top: 0;
        width: 60%;
        z-index: 200;
        background-color: #fff;
    }
    
}